Subject: Ticket Assigned - escal
From: Max <[email-masked]>
To: [email-masked]
Date: Sun, 18 Apr 2021 15:59:38 +0000

Hi Prince Malik,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  escal zainab                    Customer:  Hello Bot:  Hi again! Bot:  Please enter your name Customer:  zainab Bot:  Hi Zainab ,what do you need help with? Customer:  Refund queries Bot:  Please choose your location Customer:  Bahrain Bot:    Did you return your order? We will issue your refund after we receive your returns and perform a quality check. Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.  Paid by cash - you'll receive a refund to My Credit in your account if you're a registered user, or a Return Voucher if you're a guest user in 4-7 business days.    Canceled your order? Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.   Please note, it will take longer for us to receive and process your returns during this period. This may delay your refund as well. For more details, go to Returns Process and Returns Policy under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  973-38384777            11:42 AM, 15th Apr                   Algaili                   Hi Zainab, Good morning, thank you for contacting us. My name is Algaily, I will be happy to assist you.           11:42 AM, 15th Apr                     zainab                    Hii           11:42 AM, 15th Apr                     zainab                    I would like to know the status of my refund pls           11:43 AM, 15th Apr                   Algaili                   Could you please share your order number so that I can assist you further?           11:44 AM, 15th Apr                   Algaili                   Hi, I'm not getting a response from you. Are we still connected?           11:45 AM, 15th Apr                     zainab                    I would like to know the status of my order           11:45 AM, 15th Apr                     zainab                    Sorry i mean my refund           11:46 AM, 15th Apr                   Algaili                   To check the refund we need you order number           11:46 AM, 15th Apr                     zainab                    Ok wait           11:47 AM, 15th Apr                   Algaili                   Hi, I'm not getting a response from you. Are we still connected?           11:48 AM, 15th Apr                     zainab                    Order number 7443030913           11:48 AM, 15th Apr                   Algaili                   May I request you to stay on hold while retrieve my information.           11:48 AM, 15th Apr                     zainab                    Ok           11:49 AM, 15th Apr                   Algaili                   We have checked and we can the item has been collected from you but still the refund not processed and we are sincerely apologise for this experience.           11:51 AM, 15th Apr                   Algaili                   Please be assured as we have now escalated this issue to our concerned team and they are closely working on this to fix it for you.             11:52 AM, 15th Apr                     zainab                    So now there is a refund request?           11:52 AM, 15th Apr                   Algaili                   We will check with relevant team and to process the refund as soon as possible.           11:53 AM, 15th Apr                     zainab                    Ok thank u           11:54 AM, 15th Apr                   Algaili                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           11:54 AM, 15th Apr                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2404339